Subject: Re: py-expat PLIST is wrong
To: Audun Arnesen Nordal <>
From: grant beattie <>
List: tech-pkg
Date: 12/10/2002 23:54:38
On Tue, Dec 10, 2002 at 01:42:50PM +0100, Audun Arnesen Nordal wrote:

> It defaults to python version 2.2 regardless of actual python version 
> installed under. Patch fixing it below.

Thanks, I have applied this fix.